.leewidget, .leewidget *, .leewidget *:before, .leewidget *:after {-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
.leewidget {
    color:#000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    height: 515px;
    width:300px;
}
    .leewidget a {
        color:#cc0000;
        text-decoration:none
    }
        .leewidget a:hover {text-decoration:underline}
    .leewidget .secondary, .leewidget a.secondary {color:#006ead}
    .leewidget h3 {font-size:1.285em}
    .leewidget .bold {font-weight:bold}
    .leewidget .disabled {color:#cfcfcf}
.cf:after {
    clear: both;
    content: "";
    display: table;
}
.vehicles h3 {margin:0 0 0.45em 0}
.vehicles p {margin:0.75em 0}
.col-1-2 {
    float:left;
    width:50%
}
.icon:before {
    background:url(/images/externalpages/media-partner-widgets/lee-sprite.png) no-repeat 0 0;
    content:"";
    display:inline-block;
    height:22px;
    margin-right:0.5em;
    width:45px
}
    .icon.convertible:before {background-position:-46px 0}
    .icon.suv:before  {background-position:-92px 0}
    .icon.truck:before  {background-position:-138px 0}
    .icon.minivan:before  {background-position:-184px 0}
    .icon.classic:before  {background-position:-230px 0}
    .icon.motorcycle:before  {background-position:-276px 0}
    .icon.atv:before  {background-position:-322px 0}
.logo {
    background-color:#252525;
    padding:5px 12px 7px 12px;
}
    .logo span:first-child {
        background:url(/images/externalpages/media-partner-widgets/carsoup-logo.png) no-repeat 0 0;
        display:inline-block;
        height:37px;
        text-indent:-9999px;
        vertical-align:middle;
        width:172px;
    }
    .logo .tagline {
        color:#ffdc2e;
        display:inline-block;
        font-size:10px;
        font-style:italic;
        margin:5px 0 0 5px;
        text-align:center;
        vertical-align:middle;
    }
.latestdeals {
    height:200px;
    margin:0.75em 0;
    position:relative;
}
    .dealSlideshow {
        border:1px dotted #999999;
        height: 140px;
    }
        .latestDealsSlideshow {margin: 8px 0 0 24px}
            .latestDealsSlideshow span {
                display:block;
            }
            .latestDealsSlideshow .dealsImg {
                display:inline-block;
                float:left;
                width: 127px;
            }
            .latestDealsSlideshow .dealsContent {
                float:left;
                line-height:16px;
                padding:0 8px;
                width: 125px;
            }
                .dealsContent .dealer {
                    font-size:12px;
                    margin-bottom:5px
                }
                .dealsContent .price {
                    font-size:22px;
                    font-weight:bold;
                    margin:5px 0 8px 0;
                }
            .latestDealsSlideshow p {
                margin: 0 0 8px 0;
                overflow:hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                width: 254px;
            }
        .dealSlideshow img {
            border:1px solid #000;
        }
    #active a {display:none}
        #active a.activeSlide {
            color:#000;
            cursor:default;
            display:inline-block;
            text-decoration:none
        }
    .leewidget .fa-icon.prev:before, .leewidget .fa-icon.next:before {
        font-size:2.571em;
        position:absolute;
        top:50%
    }      
.heading h3 {
    float:left;
    margin:10px 0 10px 0;
}
    .heading .pager {
        float:right;
        font-size:12px;
        margin-top:10px;
    }
.deals-sell {margin:0.5em 0 1.75em 0}
    .leewidget .fa-icon.deals:before, .leewidget .fa-icon.sell:before {
        background:#000;
        border-radius:40px;
        color:#fff;
        float:left;
        font-size:1.6em;
        height:40px;
        margin:-0.15em 0.35em 0 0;
        padding-top:0.35em;
        text-align:center;
        width:40px;
    }
/* top variant */
.top .logo {margin-bottom:0.75em}
/* font icons */
.leewidget .fa-icon:before, .leewidget .fa-icon:after {
    display:inline-block;
    font-family:FontAwesome;
    font-size:inherit;
    font-weight:normal;
    text-rendering:auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
    .leewidget .fa-icon.prev:before {content:"\f104"; left:0.15em}
    .leewidget .fa-icon.next:before {content:"\f105"; right:0.15em}
    .leewidget .fa-icon.deals:before {content:"\f02b"}
    .leewidget .fa-icon.sell:before {content:"\f155"}